{

	//怪物特写相机脚本

    "AbilityName" : "TestPlayer_Ability_Tianheng_45",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        //由被拍摄的目标单位执行此脚本

        {  

            "$type" : "MoleMole.ActCameraShotAction",

            "CameraShotKey" : "Test_Monster_QuestStart_01",

            "IsGroupShotData" : false,

            "Target" : "Self",

        },

    ],

}